### Enumeration

# ICalGLib PropertyResourcetype

#### Declaration

    enum ICalGLib.PropertyResourcetype

#### Description

No description available.

#### Members

`I_CAL_RESOURCETYPE_X`

  No description available.

  - Value: `11500`
  - Available since: 4.0
`I_CAL_RESOURCETYPE_ROOM`

  No description available.

  - Value: `11501`
  - Available since: 4.0
`I_CAL_RESOURCETYPE_PROJECTOR`

  No description available.

  - Value: `11502`
  - Available since: 4.0
`I_CAL_RESOURCETYPE_REMOTECONFERENCEAUDIO`

  No description available.

  - Value: `11503`
  - Available since: 4.0
`I_CAL_RESOURCETYPE_REMOTECONFERENCEVIDEO`

  No description available.

  - Value: `11504`
  - Available since: 4.0
`I_CAL_RESOURCETYPE_NONE`

  No description available.

  - Value: `11599`
  - Available since: 4.0